How to install libqwtplot3d-qt4-dev on Debian Unstable (Sid)